

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 07:26:15 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.234])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1INQDNm020064	for <[email-masked]>;
Tue, 19 Feb 2008 07:26:14 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1863212wra.7 for
<[email-masked]>; Mon, 18 Feb 2008 15:26:12 -0800 (PST)
Received: by 10.143.5.21 with SMTP id h21mr4851514wfi.80.1203377171825; Mon,
18 Feb 2008 15:26:11 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs239652wfp; Mon,
18 Feb 2008 15:26:11 -0800 (PST)
Received: by 10.65.204.7 with SMTP id g7mr11802878qbq.73.1203377170586; Mon,
18 Feb 2008 15:26:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si7069853qbe.2.2008.02.18.15.26.08; Mon,
18 Feb 2008 15:26:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQgpa019880; Mon,
18 Feb 2008 17:25:26 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14911705 for [email-masked]; Mon,
18 Feb 2008 17:25:25 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1INPPKH002787 for
<[email-masked]>; Mon, 18 Feb 2008 17:25:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1INPIVR012130 for
<[email-masked]>; Mon, 18 Feb 2008 17:25:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1INPFQt013073 for
<[email-masked]>; Mon, 18 Feb 2008 17:25:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1INPEbf012976 for [email-masked]; Mon, 18 Feb 2008 17:25:14 -0600
Date: Mon, 18 Feb 2008 17:25:14 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180063
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

ABPW10 PGTW 182330
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/182330Z-190600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 18.1S 149.5E,
APPROXIMATELY 220 NM SOUTH-SOUTHEAST OF CAIRNS, AUSTRALIA. RECENT
ANIMATED INFRARED SATELLITE IMAGERY AND RADAR DATA (MACKAY RADAR)
INDICATE AN AREA OF BROAD CYCLONIC TURNING EMBEDDED WITHIN THE
MONSOON TROUGH AND WEAK CONVECTIVE BANDING. AN 181913Z SSMI IMAGE
ALSO INDICATES CONSOLIDATION OF CONVECTION AROUND AN ELONGATED LOW
LEVEL CIRCULATION CENTER (LLCC). SURFACE OBSERVATIONS FROM FLINDERS
REEF, AUSTRALIA, LOCATED APPROXIMATELY ONE DEGREE WEST-NORTHWEST
OF THE SYSTEM CENTER, INDICATE A 1.3 MB PRESSURE FALL OVER THE PAST
24 HOURS WITH A CURRENT SLP OF 1002.7. THE SYSTEM IS CURRENTLY
UNDER MODERATE VERTICAL WIND SHEAR AND IS EXPECTED TO TRACK ALONG
THE MONSOON TROUGH TO SOUTHEAST. MAXIMUM SUSTAINED SURFACE WINDS
ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1001 MB. THE POTENTIAL FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS
POOR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED POOR AREA IN PARA 2.B.(1) TO
POOR.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.